
.menu10 {
	display: none !important;
}



.right_content h4 {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.1;
    margin-top: 0px;
    margin-bottom: 10px;

}

.bx-wrapper img {
	max-height: 160px;
}
.bx-wrapper {
    -moz-box-shadow: 0 0 0px transparent;
    -webkit-box-shadow: 0 0 0px transparent;
    box-shadow: 0 0 0px transparent;
    border: 0px solid transparent;
    background: transparent;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #cdcdcd;
    padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #cdcdcd;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #757575;
}